//-----------------------------------------------------------------------------
// MEKA - themes_b.h
// Themes Background Refresh - Headers
//-----------------------------------------------------------------------------

//-----------------------------------------------------------------------------
// Functions
//-----------------------------------------------------------------------------

void    Regenerate_Background (void);
void    Regenerate_Background_Grid (void);

//-----------------------------------------------------------------------------

